* {
  -webkit-box-sizing: border-box;
  /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;
  /* Firefox, other Gecko */
  box-sizing: border-box;
}
a {
  text-decoration: none;
  color: #525254;
}
ul,
ul li {
  margin: 0;
  padding: 0;
  list-style: none;
}
.wow {
  visibility: hidden;
}
html,
body,
input,
submit,
.text-default {
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  line-height: 1.5em;
  color: #000000;
}
.icon {
  font-family: "fontello";
}
.text-color-default {
  color: #000000;
}
.text-color-highlight {
  color: #fbae3a;
}
.text-color-highlightBright {
  color: #ff0000;
}
.text-color-neutralDark {
  color: #525254;
}
.text-color-neutralLight {
  color: #e8e9ed;
}
.text-color-white {
  color: #FFFFFF;
}
.bg-color-highlight {
  background-color: #fbae3a;
}
.bg-color-highlightBright {
  background-color: #ff0000;
}
.bg-color-neutralDark {
  background-color: #525254;
}
.bg-color-neutralLight {
  background-color: #e8e9ed;
}
.bold {
  font-weight: bold;
}
.text-align-center {
  text-align: center;
}
.text-align-left {
  text-align: left;
}
.text-uppercase {
  text-transform: uppercase;
}
h1,
h2,
h3,
h4,
h5 {
  margin: 0;
  padding: 0;
  font-weight: normal;
  line-height: 1.5em;
}
h1 {
  font-size: 320%;
  line-height: 1.5em;
}
h2 {
  font-size: 300%;
  line-height: 1.3em;
}
h3 {
  font-size: 200%;
  line-height: 1.3em;
}
h4 {
  font-size: 130%;
}
h5 {
  font-size: 200%;
}
p {
  margin-top: 0;
  margin-bottom: 16px;
}
.text-size-larger-1 {
  font-size: 110%;
  line-height: 1.1em;
}
.text-size-larger-2 {
  font-size: 120%;
  line-height: 1.1em;
}
.text-size-smaller-1 {
  font-size: 85%;
  line-height: 1.1em;
}
.text-size-smaller-2 {
  font-size: 70%;
  line-height: 1.1em;
}
.sectionHeading {
  text-align: center;
  font-weight: bold;
  font-size: 200%;
  text-transform: uppercase;
  margin-bottom: 30px;
}
.white-popup {
  position: relative;
  background: #FFF;
  padding: 20px;
  width: auto;
  max-width: 500px;
  margin: 20px auto;
}
.errorMessage {
  font-weight: bold;
  color: red;
  border: solid 1px red;
  padding: 10px;
}
.responsiveImage {
  overflow: hidden;
  display: block;
  text-align: center;
  height: 100%;
  position: relative;
}
.responsiveImage > img {
  position: relative;
  height: auto;
  max-width: 100%;
  text-align: center;
  vertical-align: bottom;
  display: inline-block;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
}
.responsiveImage .mask {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0);
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
}
.responsiveImage .icon {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  text-transform: none;
  font-size: 70px;
  font-family: 'FontAwesome';
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  margin: 0;
  width: auto;
}
.responsiveImage .icon:after {
  color: #1b1b1b;
  position: absolute;
  display: block;
  left: 50%;
  top: 50%;
  font-size: 70px;
  line-height: 70px;
  height: 70px;
  margin-top: -35px;
  margin-left: -35px;
}
.responsiveImage .icon.videoIcon:after {
  content: "\f16a";
}
.responsiveImage .content {
  position: absolute;
  top: 50%;
  -webkit-transform: perspective(1px) translateY(-50%);
  -ms-transform: perspective(1px) translateY(-50%);
  transform: perspective(1px) translateY(-50%);
  left: 0;
  right: 0;
  color: #FFF;
}
a:hover.responsiveImage > img,
a:hover .responsiveImage.enableHoverScale > img {
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1);
}
a:hover.responsiveImage .mask,
a:hover .responsiveImage.enableHoverScale .mask {
  background-color: rgba(0, 0, 0, 0.5);
}
a:hover.responsiveImage .icon,
a:hover .responsiveImage.enableHoverScale .icon {
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
}
.blockLink {
  display: block;
  text-align: center;
  text-transform: uppercase;
  padding: 10px;
  border-style: solid;
  border-width: 0;
  border-bottom-width: 4px;
  font-weight: bold;
  text-decoration: none;
  cursor: pointer;
}
.blockLink.inline {
  display: inline-block;
  padding-left: 20px;
  padding-right: 20px;
}
.blockLink.highlight {
  background-color: #fbae3a;
  border-bottom-color: #000000;
  color: #000000;
}
.blockLink.highlight:hover {
  color: #ffffff;
  background-color: #000000;
  border-bottom-color: #ffffff;
}
.blockLink.highlight.inverse {
  background-color: transparent;
  color: #fbae3a;
  border-color: #fbae3a;
}
.blockLink.goToCart {
  top: 20px;
}
.blockLink.highlightBright {
  border-bottom-color: #000000;
  background-color: #ff0000;
  color: #ffffff;
}
.blockLink.highlightBright:hover {
  border-bottom-color: #ffffff;
  background-color: #000000;
}
.blockLink.highlightBright.inverse {
  background-color: transparent;
  color: #ff0000;
}
.blockLink.white {
  border-color: #FFF;
  background-color: #FFF;
  color: #000;
}
.blockLink.white.inverse {
  background-color: transparent;
  color: #FFF;
}
.blockLink.disabled {
  filter: alpha(opacity=30);
  -moz-opacity: 0.3;
  -khtml-opacity: 0.3;
  opacity: 0.3;
}
.accordian {
  background-color: #FFF;
  border: solid 1px #525254;
  border-bottom: 0;
}
.accordian > a {
  padding: 10px 25px;
  background-image: url(../Images/ArrowDown.png);
  background-repeat: no-repeat;
  background-position: calc(100% - 25px) center;
  cursor: pointer;
  font-weight: bold;
  font-size: 80%;
  border-bottom: solid 1px #525254;
  display: block;
  width: 100%;
}
.accordian > a.active {
  background-image: none;
  font-size: 100%;
}
.accordian > div {
  display: none;
  border-bottom: solid 1px #525254;
  padding: 25px 25px 9px 25px;
}
.accordian.highlightBright > a {
  color: #FFF;
  background-color: #ff0000;
}
.accordian.highlightBright > a.active {
  color: #000000;
  background-color: #e8e9ed;
  border-bottom-color: #FFF;
}
.accordian.highlightBright > div {
  background-color: #FFF;
  color: #000000;
}
.accordian.highlight > a {
  color: #FFF;
  background-color: #fbae3a;
}
.accordian.highlight > a.active {
  color: #000000;
}
.accordian.highlight > div {
  background-color: #FFF;
  color: #000000;
}
.wizardSteps {
  padding: 0;
  margin: 0;
  *zoom: 1;
  margin-top: 30px;
  margin-left: 23px;
}
.wizardSteps:before,
.wizardSteps:after {
  display: table;
  content: "";
  line-height: 0;
}
.wizardSteps:after {
  clear: both;
}
.wizardSteps li {
  float: left;
  background-color: #FFFFFF;
  width: 20%;
  position: relative;
  padding-right: 22px;
}
.wizardSteps li a {
  display: block;
  background-color: #FFFFFF;
  height: 46px;
  line-height: 46px;
  border: solid 2px #707072;
  margin-left: -23px;
  text-align: center;
  z-index: 10;
}
.wizardSteps li a span.triangle {
  width: 0;
  height: 0;
  border-top: 23px dashed transparent;
  border-bottom: 23px dashed transparent;
  border-left: 23px dashed #707072;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 11;
}
.wizardSteps li a span.triangle .inner {
  width: 0;
  height: 0;
  border-top: 21px dashed transparent;
  border-bottom: 21px dashed transparent;
  border-left: 21px dashed #ffffff;
  top: -21px;
  right: 3px;
}
.wizardSteps li.currentStep a {
  background-color: #fbae3a;
  border-color: #fbae3a;
}
.wizardSteps li.currentStep a span.triangle {
  width: 0;
  height: 0;
  border-top: 23px dashed transparent;
  border-bottom: 23px dashed transparent;
  border-left: 23px dashed #fbae3a;
}
.wizardSteps li.currentStep a span.triangle .inner {
  width: 0;
  height: 0;
  border-top: 21px dashed transparent;
  border-bottom: 21px dashed transparent;
  border-left: 21px dashed #fbae3a;
}
.hide {
  display: none;
}
.show {
  display: block;
}
.resultsList .grid-container .gridItem .inner {
  padding: 10px 15px;
  position: relative;
}
.resultsList .grid-container .gridItem .footer {
  position: absolute;
  bottom: 7px;
}
.resultsList .grid-container .gridItem h3 {
  font-size: 130%;
  margin-bottom: 10px;
  text-transform: uppercase;
}
.resultsList .grid-container .gridItem p {
  margin-bottom: 7px;
}
.resultsList .grid-container .gridItem.retailerGridItem .inner {
  height: 230px;
  min-height: 230px;
  max-height: 230px;
  overflow: hidden;
}
.resultsList .grid-container .gridItem.retailerGridItem .tagLink {
  display: inline-block;
  background-color: #ff0000;
  color: #e8e9ed;
  fong-weight: bold;
  font-size: 80%;
  padding: 0 7px 0 5px;
}
.resultsList .grid-container .gridItem.documentGridItem .inner {
  height: 125px;
  min-height: 125px;
  max-height: 125px;
  overflow: hidden;
}
.resultsList .grid-container .gridItem.documentGridItem i.fa {
  font-size: 400%;
  display: inline-block;
  width: auto;
  float: none;
}
.resultsList .grid-container .gridItem.documentGridItem a.bold {
  text-transform: uppercase;
  display: inline-block;
  padding: 15px 5px 5px 5px;
  border-bottom: solid 2px #707072;
}
#map {
  height: 55vh;
  border: solid 1px #707072;
  margin-bottom: 40px;
}
.globalSearchForm {
  margin-top: 22px;
}
.globalSearchForm input[type=text] {
  border-top: 0;
  border-right: 0;
  border-left: 0;
  border-bottom: solid 2px #707072;
  font-weight: bold;
  color: #000000;
  font-size: 1.1em;
  padding: 2px 5px;
  width: 30vw;
}
.globalSearchForm input[type=submit] {
  padding: 0;
  width: auto;
  height: 30px;
  font-weight: bold;
  line-height: 30px;
  font-size: 160%;
  padding-left: 10px;
  cursor: pointer;
}
.siteSearchResultItem {
  border-bottom: solid 1px #e8e9ed;
}
.siteSearchResultItem h4 {
  margin-bottom: 5px;
}
.siteSearchResultItem a.bold {
  float: none;
}
